Subject: Re: [PATCH 5/5] powerpc: Cell timebase bug workaround #3

From: Olof Johansson <[email-masked]>
Date: Fri, 20 Oct 2006 01:02:49 -0500

On Fri, 20 Oct 2006 15:37:10 +1000 Benjamin Herrenschmidt <[email-masked]> wrote:

> On Fri, 2006-10-20 at 00:24 -0500, Olof Johansson wrote:
> > On Fri, 20 Oct 2006 14:37:05 +1000 Benjamin Herrenschmidt <[email-masked]> wrote:
> > 
> > > Signed-off-by: Benjamin Herrenschmidt <[email-masked]>
> > 
> > Acked-by: Olof Johansson <[email-masked]>
> 
> I note that you carefully avoid to hack the vdso and module fixup
> patches :)

Hack or ack? :-)

The module one isn't that hairy, I just didn't look at it during
previous submission so I took it last.

I don't know the VDSO and side effects well enough to review that
patch, so you're on your own there.

-Olof